Table.cpp File Reference
`#include "Table.h"`
`#include "SortDialog.h"`
`#include <ImportASCIIDialog.h>`
`#include <muParserScript.h>`
`#include <ApplicationWindow.h>`
`#include <ExcelFileConverter.h>`
`#include <ImportExportPlugin.h>`
`#include <QMessageBox>`
`#include <QDateTime>`
`#include <QTextStream>`
`#include <QClipboard>`
`#include <QApplication>`
`#include <QPainter>`
`#include <QEvent>`
`#include <QLayout>`
`#include <QPrintDialog>`
`#include <QLocale>`
`#include <QShortcut>`
`#include <QProgressDialog>`
`#include <QFile>`
`#include <QRegion>`
`#include <QTextTable>`
`#include <q3paintdevicemetrics.h>`
`#include <q3dragobject.h>`
`#include <Q3TableSelection>`
`#include <Q3MemArray>`
`#include <gsl/gsl_math.h>`
`#include <gsl/gsl_vector.h>`
`#include <gsl/gsl_sort.h>`
`#include <gsl/gsl_sort_vector.h>`
`#include <gsl/gsl_heapsort.h>`
`#include <gsl/gsl_rng.h>`
`#include <gsl/gsl_randist.h>`

## Functions

int | compare_qstrings (const void *a, const void *b)

## Function Documentation

int compare_qstrings | ( | const void * | a,
|  | const void * | b
| ) |  |

Referenced by Table::sortColumns().